General news and announcements

Page:  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18 ...19   ()
DiscussionStarted byRepliesLast post
SRI GOPI (911B) PK NOT DISMISSED FROM THE BBMP SERVICE DESPITE UNAUTHORISED ABSENCE AND SEVERAL NOTICES ISSUED UNDER CCA RULES M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 17 Jan 2019, 11:26 PM
THE BDA TREAT THE FREEDOM FIGHTERS AS BEGGARS WHO QUEUE UP FOR CRUMBS DOLED OUT BY THE STATE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 15 Jan 2019, 09:29 PM
REGULARISATION AND RE-ALLOTMENT WAS NOTHING BUT RECONVEYANCE OF THE SITE BDA RESOLUTION THE 21ST JUNE, 1980 IN SUBJECT NO. 629 COVERS ALL LAYOUTS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 14 Jan 2019, 05:44 PM
IN WAVE OF STARTUPS THE ONES THAT GREW BIG ARE NURTURING OTHER STARTUPS BY THEIR CONTRACTING SUB-CONTRACTING AND INVESTMENT ACTIVITIES M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 13 Jan 2019, 06:26 PM
BDA DISCRIMINATED BETWEEN UPPER CAST AND SC WOMAN BY NOT RECALLING SITE CANCELLATION ORDER UNDER WA 3364/2010 HKHC “OFFENCE UNDER POA ACT” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 12 Jan 2019, 11:31 PM
WEB FREELANCE ENTREPRENEURS ABOUT 23% EARN UPTO 45 LAKHS BY HARD WORK AND HARD WORK WORKS “OFFICE AND HOME” SAME FOR THEM THEN WHY NOT YOU? M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 11 Jan 2019, 11:26 PM
BUSINESS BEYOND BOOKS BRIDGE THE GAP BETWEEN INDUSTRY&ACADEMIA TURNOVER LIMITS EARNEST MONEY DEPOSITS IMPEDE OPPORTUNITIES FOR STARTUPS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 10 Jan 2019, 02:05 PM
COMPUTERS AI AND DATA TECH BECOME MORE AND MORE POWERFUL BUT THEY WON’T BE “SUBSTITUTES” FOR HUMANS “THEY’LL BE “COMPLEMENTS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 9 Jan 2019, 08:02 PM
COMPUTERS AI AND DATA TECH BECOME MORE AND MORE POWERFUL BUT THEY WON’T BE “SUBSTITUTES” FOR HUMANS “THEY’LL BE “COMPLEMENTS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 9 Jan 2019, 08:02 PM
BBMP HAS EXEMPTED TAX FOR STUDENT HOSTEL RUN BY “KARNATAKA RAJYA VISHWA KARMA SAMAJA” AS PER KMC ACT 1976 M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 8 Jan 2019, 06:52 PM
SEVERAL THOUSAND SECTIONS 8/25 COMPANIES IN INDIA WHY ONLY “RAHUL GANDHI” GETS INCOME TAX NOTICE AS HE S DIRECTOR IN “YOUNG INDIAN”? M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 7 Jan 2019, 04:31 PM
LET POLICE ED INCOME TAX SFIO INVESTIGATE FILE CHARGE SHEET IN COURTS AGAINST DR NOWHERA SHAIKH ARRESTED FOR ALLEGED GOLD PONZI INVESTMENT SCHEMES M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 6 Jan 2019, 05:55 PM
THASILDAR BENAGALURU EAST TALUKA VIOLATES EASEMENT RIGHTS BY CLOSING ONLY ACCESS ROAD TO “B R TENNIS ACADEMY” IN THANISNDARA M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 5 Jan 2019, 04:49 PM
CCB ARRESTS AVINASH PRABHU MD SKYLINE CONSTRCTIONS AND HOUSING FOR CHEATING BUYERS OF 100 CRORE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 4 Jan 2019, 02:51 PM
CCB ARRESTS AVINASH PRABHU MD SKYLINE CONSTRCTIONS AND HOUSING FOR CHEATING BUYERS OF 100 CRORE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 4 Jan 2019, 02:51 PM
WHY OSS IS GIVEN STEPMOTHERLY TREATMENT? MAKE “SMART CLASS ROOMS” WITH BIG TV WITH WIFI “PORTABLE APPS & OS” OSS LOADED PC STICKS AND PENDRIVES M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 3 Jan 2019, 11:16 PM
BENAGALURU CAPITAL NEED “SOCIAL INFRASTRUCTURE REVOLUTION” “FREE TO USE PUBLIC TOILETS” BMTC BUS SHELTERS UNDER PPP “SWACHHTA UDYAMI YOJNA” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 2 Jan 2019, 04:26 PM
PRIOR EXPERIENCE, TURNOVER LIMITS EARNEST MONEY DEPOSITS SOURCING POLICIES IMPEDE OPPORTUNITIES FOR INDIAN IT COMPANIES AND STARTUPS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 1 Jan 2019, 04:18 PM
100% LITERACY CAN BE ACHIEVED WITH CLOUD BASED DIGITAL EDUCATION AND MOOCS UNIVERSITIES MHRD UGC AICTE ALL ARE NOT IN ONE PAGE: SAYS KHAN M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 31 Dec 2018, 03:31 PM
“NO GAINS ONLY PAINS” LET “MODI GOVT” PUT IN PLACE COMPUTER INFRASTRUCTURE FIRST THEN GET 100% DIGITAL LITERACY THEN DIGITAL CURRENCY M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 30 Dec 2018, 05:32 PM
PRIOR EXPERIENCE, TURNOVER LIMITS EARNEST MONEY DEPOSITS AND OTHER “ARCHAIC” SOURCING POLICIES IMPEDE OPPORTUNITIES FOR STARTUPS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 29 Dec 2018, 05:04 PM
YOU CAN“EARN MORE “MONEY” “BY YOUTUBE” CREATE “STUNNING VIDEOS” CUT, SLICE, AND EDIT ANY VIDEO WITH OPENSHOT VIDEO EDITOR M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 28 Dec 2018, 01:59 PM
“AICC 2019 PLAN” SEVEN MINISTERIAL BERTH TO LEADERS FROM NORTH KARNATAKA AND PROPOSED TO GIVE THEM IMPORTANT PORTFOLIOS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 27 Dec 2018, 01:10 AM
MAKE “SMART CLASS ROOMS” WITH BIG TV WITH WIFI “PORTABLE APPS & OS” MULTIPLE SUBJECTS OSS LOADED PC STICKS AND PENDRIVES M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 26 Dec 2018, 11:52 PM
“POLICE FAILED TO ARREST ALL DIRECTIRS PARTNERS MARKETING EXECUTIVES AND DSA OF HEERA GROUP COMPANIES FIRMS FOR ALLEGED “EXPORT AND IMPORT OF MONEY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 25 Dec 2018, 11:41 PM
GST ON CEMENT MAY DIP BEFORE POLLS “UNDER-CONSTRUCTION FLAT BUYERS COULD ALSO INCUR REDUCED BURDEN OF 5%” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 24 Dec 2018, 10:47 PM
INVESTIGATE ALLEGED LINK BETWEEN VEERSWARAJ LIMITED AND HEERA EXIM LIMITED & ME& DSA AS HEERA DOES BUSINESS OF “EXPORT AND IMPORT OF MONEY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 23 Dec 2018, 05:34 PM
INVESTIGATE ALLEGED LINK BETWEEN VEERSWARAJ LIMITED AND HEERA EXIM LIMITED & ME& DSA AS HEERA DOES BUSINESS OF “EXPORT AND IMPORT OF MONEY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 23 Dec 2018, 05:33 PM
INVESTIGATE ALLEGED FINANACIAL LINK BETWEEN VEERSWARAJ LIMITED AND HEERA EXIM LIMITED AS HEERA DOES BUSINESS OF “EXPORT AND IMPORT OF MONEY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 23 Dec 2018, 12:02 AM
INVESTIGATE ALLEGED FINANACIAL LINK BETWEEN VEERSWARAJ LIMITED AND HEERA EXIM LIMITED AS HEERA DOES BUSINESS OF “EXPORT AND IMPORT OF MONEY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 23 Dec 2018, 12:02 AM
CONSIDER R B TIMMAPUR SENIOR MLC “SC LEFT FOR CABINET POST” “FIND PEOPLE WHO HAVE NOT VOTED FOR CONGRESS AND DEVELOP A PLAN TO WIN BACK THEIR TRUST M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 21 Dec 2018, 11:56 PM
HEERA EXIM LIMITED BUSINESS WAS ALLEGEDLY DOING EXPORT AND IMPORT OF MONEY “THE LONG CON” INSIDE THE MURKY WORLD OF HEERA GOLD M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 20 Dec 2018, 11:28 PM
THE HUGE CONTRADICTION BETWEEN THE GOVERNMENT’S STARTUP INDIA CAMPAIGN AND THE “HEAVY HANDED ACTIONS” OF THE I-T DEPARTMENT AGAINST STARTUPS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 19 Dec 2018, 11:42 PM
“THE LONG CON” INSIDE THE MURKY WORLD OF HEERA GOLD AND A FINANCE SCHEME WHICH MAKES NO SENSE “NEEDS THROUGH INVESTIGATIONS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 18 Dec 2018, 11:48 PM
ALLOW MALPE BULL TRWAL BOATS TO OPERATE UNTILL THEY CONVERT IT INTO DEEP SEA FISHING VESSELS UNDER CENTRAL GOVERNMENT SCHEME M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 17 Dec 2018, 02:17 PM
BOOSTING “START-UPS” CO-WORKING IN 2018 THE YEAR OF THE DISRUPTOR CO-WORKING SPACES ARE AFFORDABLE OFFICES FOR START-UPS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 16 Dec 2018, 06:40 PM
MAKE “SMART CLASS ROOMS” WITH BIG TV WITH WIFI “PORTABLE APPS & OS” MULTIPLE SUBJECTS OSS LOADED PC STICKS AND PENDRIVES M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 15 Dec 2018, 04:53 PM
“TCS HIRING INTAKE TO REMAIN AT 50 K “A YEAR” “RE-SKILLED” IT PROFESSIONALS IN TO “BIG DATA” HIKES FROM 40% T0 300% IN SALARIES M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 14 Dec 2018, 01:21 PM
UDD BDA WILL FACE CONTEMPT OF COURT PROCEEDINGS IN WP 10187/04 READ WITH WP NO 44949/2003 IN RESPECT OF SURVEY NO 92 HEMMIGEPURA VILLAGE BENGALURU M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 13 Dec 2018, 11:34 AM
MYSORE REVENUE MANUAL 236 (B) STATED THERE WERE ABOUT 318 PRIVATE ENTERPRISE TANKS IN THE STATE SAGUVALI KATTES (IRRIGATION TANKS) BY THE LANDHOLDERS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 11 Dec 2018, 12:45 PM
ENGLISH IS INTERNATIONAL LANGUAGE OF BUSINESS & COMMUNICATION LEARN POWER OF ENGLISH WITH THE EFLU- ENGLISH AND FOREIGN LANGUAGES UNIVERSITY M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 10 Dec 2018, 01:54 PM
CORRECT DISCREPANCIES EFFECT THE MUTATION IN RTC REMOVE GMF ENTRIES AS“THE GRANT OF LAND MADE AS PER LAND REVENUE RULES & SAGUVALI CHIT ISSUED M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 9 Dec 2018, 04:16 PM
AC (R&R) BDA NOT ACTING AS PER LAW TO EXECUTE R&R SALE DEED TO MUNISWAMY AND CANCEL “SALE DEED”OF SMT LAXMI DEVI RAMANNA SITE NO 1198 AND 1199 M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 8 Dec 2018, 10:25 PM
NGT HAS IMPOSED RS 25 CRORE FINE ON BBMP RESTORE INTER-CONNECTIVITY BETWEEN LAKES “STOP SEWAGE FLOW IN BELLANDUR & AND VARTHUR LAKE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 7 Dec 2018, 10:00 PM
NPA MUST BE DECLARED IN ACCORDANCE WITH SARFAESI ACT & DIRECTIONS OR GUIDELINES ISSUED BY RBI RELATING TO ASSETS CLASSIFICATION M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 6 Dec 2018, 12:42 PM
STARTUPS CAN BEAT BIG COMPANIES: STARTUPS THE “DIRECT ROUTE TO SUCCESS” FIND UNSOLVED PROBLEMS OF CUSTOMERS AND SOLVE IT M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 5 Dec 2018, 01:09 PM
BENGALURU ON TOP IN “EMPLOYABILITY” ACCORDING TO A STUDY “EXPERTS” CREDIT COLLABORATION BETWEEN GOVT, INDUSTRY, ACADEMIA M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 4 Dec 2018, 12:33 PM
BDA UDD WILL FACE CONTEMPT OF COURT PROCEEDINGS IN WP 10187/04 READ WITH WP NO 44949/2003 IN RESPECT OF SURVEY NO 92 HEMMIGEPURA VILLAGE BENGALURU M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 3 Dec 2018, 04:07 PM
BDA UDD WILL FACE CONTEMPT OF COURT PROCEEDINGS IN WP 10187/04 READ WITH WP NO 44949/2003 IN RESPECT OF SURVEY NO 92 HEMMIGEPURA VILLAGE BENGALURU M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 3 Dec 2018, 04:07 PM
“STARTUPS” SOME FOUNDERS LOVE STARTING FROM SCRATCH “START-UPS CAN RAISE FOREIGN FUNDS (ECBS) $ 3 MILLION VIA ECBS ANNUALLY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 2 Dec 2018, 02:33 PM
“THE LONG CON” INSIDE THE MURKY WORLD OF HEERA GOLD AND A FINANCE SCHEME WHICH MAKES NO SENSE “NEEDS THROUGH INVESTIGATIONS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 1 Dec 2018, 01:47 PM
CONTROL CYBERCRIME USE “KALI LINUX” AND FEDORA SECURITY LAB AND BACKBOX LINUX “FOR SECURITY AUDITING” CRYPTOJACKING EMERGIN AS NEW PROBLEM M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 30 Nov 2018, 12:44 PM
KARNATAKA STARTUPS TO SEE MORE EXITS LIKE FLIPKART “START-UPS CAN RAISE FOREIGN FUNDS (ECBS) $ 3 MILLION VIA ECBS ANNUALLY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 29 Nov 2018, 01:44 PM
KARNATAKA GOVERNMENT CAN CONVERT MALPE TRAWL BOATS INTO DEEP SEA FISHING VESSELS UNDER CENTRAL GOVERNMENT SCHEME UNTIL THEN ALLOW PAIR TRWAL M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 28 Nov 2018, 06:20 AM
HYDERABAD POLICE NEED TO INVESTIGATE FIND TOTAL INVESTORS LIST WITH INVESTED AMOUNT FROM ALL BANK ACCOUNTS AND START RECOVERING IT UNDER TIPD ACT M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 27 Nov 2018, 04:15 PM
HYDERABAD POLICE START RECOVERING AMOUNT BY ATTACHING PROPERTIES OF HEERA DIRECTORS ASSOCIATES ME AND DSA OTHER BULK BENEFICIARIES UNDER TIPD ACT M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 26 Nov 2018, 07:24 PM
CO-WORKING SPACES ARE AFFORDABLE OFFICES FOR START-UPS” BOOSTING “START-UPS CAN RAISE FOREIGN FUNDS (ECBS) $ 3 MILLION VIA ECBS ANNUALLY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 25 Nov 2018, 09:57 PM
“EARN MORE “MONEY” “BY YOUTUBE” CREATING “STUNNING VIDEOS” CUT, SLICE, AND EDIT ANY VIDEO WITH OPENSHOT VIDEO EDITOR M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 24 Nov 2018, 03:13 PM
SACHIN & BINNY BANSAL GET I-T NOTICES ON WALMART DEAL IS OKAY “RAHUL GANDHI AND SONIA GANDHI GETTING I-T NOTICES FOR SECTION 8 COMPANY IS NOT OKAY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 23 Nov 2018, 04:37 PM
B’LURU PAYS GOOD SALARIES AI AND DATA COMPUTERS BECOME MORE POWERFUL THEY WON’T BE “SUBSTITUTES” FOR HUMANS THEY’LL BE “COMPLEMENTS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 22 Nov 2018, 09:58 PM
PROVIDE REASONS FOR “INJUSTICE” TO SMALL BOAT OPERATORS UNDER SECTION 4(I) (D) RTI ACT AS 350 HP TRAWLS ALLOWED AND 140 +140=280 HP PAIR NOT ALLOWED M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 21 Nov 2018, 06:33 AM
SEBI NEED TO ACT AGAINST NOWHERA SHAIKH COMPANIES AS DEBT/ EQUITY WAS RAISED IN THE NAME OF UNIT PURCHASE RECEIPT WITHOUT FOLLOWING PUBLIC ISSUE RULES M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 20 Nov 2018, 05:27 PM
“INJUSTICE” TO SMALL BOAT OPERATORS AS 350 HP SINGLE BOAT MIDWATER TRAWLS ALLOWED AND 140 +140=280 HP TWO BOAT MIDWATER TRAWL NOT ALLOWED M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 19 Nov 2018, 05:52 PM
GIVE BLACK MONEY INFORMATION TO IT DEPARTMENT AND GET UP TO “5CR REWARD” ONE CR FOR TIP-OFF ON BENAMI DEALS “BECOME IT DEPT INFORMER” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 18 Nov 2018, 05:15 PM
DR NOWHERA SHAIKH MAY GET BAIL BUT WILL NOT BE ABLE TO OPERATE BANK ACCOUNT UNDER PID ACT POLICE SEIZED ALL ACCOUNTS OF HEERA GROUP INDIAN AND ABROAD M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 17 Nov 2018, 05:09 AM
A PONZI SCHEME IS AN INVESTMENT SCHEME WHEREIN “NEW INVESTORS” MONEY IS USED TO PAY THE PROMISED RETURN TO “PREVIOUS INVESTORS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 16 Nov 2018, 11:11 PM
SECTION 8 COMPANY IS TAX EXEMPT OR NOT UNDER INCOME TAX ACT 12 AA“NO DIVIDEND NO INCOME ON SHARE TRANSFER” “NO INCOME TAX NOTICE ON SHARE TRANSFER” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 15 Nov 2018, 11:40 AM
DR NOWHERA VIOLATED COMPANIES AND SEBI ACT DEPOSITS OF FINANCIAL ESTABLISHMENT ACT AND THE PRIZE CHITS AND MONEY CIRCULATION SCHEMES (BANNING) ACT, 1978 M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 14 Nov 2018, 05:30 AM
LET DR NOWHERA SHAIKH ARRESTED FOR ALLEGED GOLD PONZI INVESTMENT SCHEMES DEPOSIT “REPORTEDLY TWO LAKHS INVESTORS MONEY TO GET BAIL” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 13 Nov 2018, 06:54 AM
BDA CANNOT ORDER DEMOLITION OF SITE 2180 & 2179 IN HAL 2ND STAGE AS APPLICATIONS ARE PENDING FOR RECONVEY UNDER RESOLUTION 629 OF BDA DATED 21-06-1980 M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 12 Nov 2018, 05:25 PM
AI AND DATA TECH COMPUTERS MAY BECOME MORE AND MORE POWERFUL BUT THEY WON’T BE “SUBSTITUTES” FOR HUMANS BUT THEY’LL BE “COMPLEMENTS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 11 Nov 2018, 05:45 PM
MULTIPLE SUBJECTS OSS “PORTABLE APPS & OS” LOADED ‘PC STICK PENDRIVES BIG TV LAPTOPS & DESKTOPS FOR “SMART CLASS ROOMS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 10 Nov 2018, 04:56 PM
“IIMS” ASSEMBLED CURATED PACKAGED COURSES WITH FREE PAID INTERNET RESOURCES GET “IIMS CERTIFICATIONS” AT “IIMS SMART CLASS ROOMS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 9 Nov 2018, 04:24 PM
VIJAYAPUR (BIJAPUR) DC NEEDS TO ENHANCE AWARD AMOUNT AS PER CDP LAND USE AS STATUTORY CONVERTED LAND VALUE EQUAL TO THAT OF DC CONVERTED” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 8 Nov 2018, 05:40 PM
THE STATE AND THE CENTRAL DEPARTMENTS NEEDS TO PROVIDE INFORMATION UNDER RTI ACT UNDER 2(f) WHAT THEY CREATE UNDER 4(1) (a) (b) (c) EVERY DAY M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 7 Nov 2018, 11:29 PM
LET BDA “RECONVEY” SITES TO HOLDERS UNDER SECTION 38-C OF BDA ACT INSTEAD OF EVICTION ORDERS “REGULARIZE 3,699 ACRES OF “BDA” LAND” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 6 Nov 2018, 06:29 PM
BDA MAY FACE CONTEMPT OF COURT PROCEEDINGS IN WP 10187/04 READ WITH WP NO 44949/2003 SURVEY NO 92 HEMMIGEPURA VILLAGE BANGALORE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 5 Nov 2018, 12:05 PM
LEARN IN “OPEN SOURCE PROGRAMS” AND WORK ON PROPRIETARY PROGRAMS FOR YOUR COMMERCIAL WORKS AS “DEBIAN” COMES WITH OVER 50,000 PACKAGES” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 4 Nov 2018, 05:52 PM
KPTCL NEED TO CONSIDER IN-SERVICE CANDIDATES AS SUPREME COURT HAS EXCLUDED THE UNIVERSITY DIPLOMA HOLDERS FROM THE AICTE EXAMINATION M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 3 Nov 2018, 03:28 PM
“RBI” NEED TO SIMPLIFY THE “PROCEDURES” “START-UPS CAN RAISE FOREIGN FUNDS (ECBS) $ 3 MILLION VIA ECBS ANNUALLY” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 2 Nov 2018, 11:09 PM
“RE-SKILLED” IT PROFESSIONALS IN TO “BIG DATA” MAY GET SALARY HIKES FROM 40% T0 300%. IT INDUSTRY ALWAYS EVOLVING M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 1 Nov 2018, 05:41 PM
UNLIMITED FREELANCING OPPORTUNITIES “FREELANCE RECRUITERS &JOURNALISTS” FREELANCERS CAN CHARGE HOURLY RATE OF RS 1500 M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 31 Oct 2018, 04:56 PM
NO IMPACT ON BOTTOM HABITAT & SEA BED & ENVIRONMENT BY “MID WATER PAIR TRAWLING” AS PER REPORTS OF FAO UNITED NATIONS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 30 Oct 2018, 11:29 PM
TRANSPARENCY & ACCOUNTABILITY UNDER RTI ACT IS MUST” REJECTING FIRST APPEAL UNDER RTI ACT WITHOUT HEARING IS ILLEGAL “ATTRACTS ACTION ” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 29 Oct 2018, 03:39 PM
SECTION 8 COMPANY SHARE TRANSFER IS A NOT A TAXABLE EVENT AS SECTION 8 COMPANIES DOES NOT DECLARE DIVIDEND “NO INCOME NO INCOME TAX” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 28 Oct 2018, 05:11 PM
LEGACY TECH SKILLSETS STILL RULE MARKET WIPRO INCREASED FRESHER SALARIES TO RS 3.5 LAKH PER ANNUM BIG TRAINING MARKET FOR SKILL CERTIFICATIONS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 27 Oct 2018, 04:03 PM
COMPLAINANT WRITTEN STATEMENT DOES NOT DISCLOSE ANY COGNIZABLE OFFENCE SIRA TOWN POLICE SUB- INSPECTOR FIR 275/2018 IS ILLEGAL NULL AND VOID M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 26 Oct 2018, 03:58 PM
WIPRO INCREASED FRESHER SALARIES TO RS 3.5 LAKH PER ANNUM TRAINING MARKET FOR SKILL CERTIFICATIONS “TCS TO HIRE 28,000 ENGINEERING GRADUATES” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 25 Oct 2018, 12:08 PM
THE TPM BDA NEED TO DIGITIZE ITS APPROVED LAYOUTS PLANS BY SUPERIMPOSING THE OLD REVENUE MAPS “SHOWING SURVEY NUMBERS IN LAYOUTS PLANS” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 24 Oct 2018, 02:10 PM
SECTION 8 COMPANY SHARE TRANSFER IS A NOT A TAXABLE EVENT AS SECTION 8 COMPANIES ARE “NOT OWNED BY SHARE HOLDERS” AS PER THE ACT M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 23 Oct 2018, 03:08 PM
INDIA NEEDS A “COMPREHENSIVE ANTI-DISCRIMINATION LAW” PEOPLE “STEREOTYPED” AND DISCRIMINATED AGANIST EACH OTHER DESPITE 72 YEARS OF INDEPENDENCE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 22 Oct 2018, 04:03 PM
THE CONGRESS REALIZED THE OBC POWER AND SOCIAL MEDIA AND THE NEED TO USE IT TO CONNECT WITH THE MOBILE GENERATION AND BOOTH LEVEL LEADERS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 20 Oct 2018, 11:00 PM
SECTION 8 COMPANIES ARE “NOT OWNED BY SHARE HOLDERS” AS PER THE ACT AND MOA DISCREPANCIES CANNOT BE REASON TO ISSUE “INCOME TAX” NOTICE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 19 Oct 2018, 11:50 PM
BENGALURU CITY IS THE HIGHEST PAYING ANNUAL CTC (COST TO COMPANY) FOR TALENT ACROSS ALL LEVELS TAKING AN AVERAGE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Thu, 18 Oct 2018, 11:56 PM
“NO CONCEALING” YOUNG INDIAN IS SECTION 8 COMPANY APPLIED FOR “INCOME TAX EXEMPTION” GOT IT UNDER 12 AA BY DISCLOSING DIRECTORS DETAILS BY 9TH MAY 2011 M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Wed, 17 Oct 2018, 06:38 PM
EARN MORE MONEYBY CREATING “STUNNING VIDEOS” “CUT, SLICE, AND EDIT” ANY VIDEO WITH “OPENSHOT VIDEO EDITOR” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Tue, 16 Oct 2018, 11:26 PM
DG IGP & SP TUMKURU NEED TO TAKE ACTION AGAINST SIRA TOWN POLICE INSPECTOR AND IO FOR VIOLATING APEX COURT ORDERS IN FILING 498A CASE M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Mon, 15 Oct 2018, 10:26 PM
LESS THAN ONE OUT OF FOUR ENGINEERING GRADUATES EMPLOYABLE HUGE TRAINING MARKET FOR SKILL CERTIFICATIONS “TCS TO HIRE 28,000 ENGINEERING GRADUATES” M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sun, 14 Oct 2018, 11:18 PM
TCS TO HIRE 28,000 FROM CAMPUSES & TCS SWITCHES TO ONLINE TEST TO RECRUIT ENGG GRADUATES “FLEXI STAFFING AND RECRUITMENT INDUSTRY WILL BE THRIVING IN 2018 M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Sat, 13 Oct 2018, 02:29 PM
UDD ISSUED ORDERS TO CANCELL ALL ALTERNATIVE SITES ALLOTED ON THE BAISIS OF GPA (BE-NAMI) WITHOUT KOWLEDGE OF REAL OWNERS M.S.Yatnatti Editor Property Politics Admin User 0 Admin User
Fri, 12 Oct 2018, 11:32 PM
Page:  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18 ...19   ()